<?xml version="1.0" encoding="utf-8"?>
<EasyInstall>
  <Name>The Good, The Bad, and The Ugly</Name>
  <Author>BigiApra</Author>
  <Version>1.0</Version>
  <Link></Link>
  <Metadata></Metadata>
  <Resources>
    <Resource>
      <FileReplacements>
          <GamePath>audio:/sfx/music_2T</GamePath>
          <FilePath>loading music</FilePath>
      </FileReplacements>
    </Resource>
  </Resources>
</EasyInstall>